.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
#header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li {
  position: static !important; }
  #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li.open > .menu > li > ul {
    visibility: visible; }
  #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li ul:after,
  #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li ul:before {
    content: none !important; }
  #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: center;
        justify-content: center;
    width: 100%;
    padding: 1.25rem 0 1.25rem 4.6875rem !important; }
    #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu.big-menu {
      -ms-flex-pack: start;
          justify-content: flex-start; }
    #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu > li {
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
      -ms-flex-positive: 6;
          flex-grow: 6;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      -ms-flex-preferred-size: 10rem;
          flex-basis: 10rem;
      width: auto;
      padding: 1.25rem 1.25rem 0 1.25rem; }
      #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu > li > ul {
        position: static !important;
        height: auto;
        width: auto;
        padding: 0 !important;
        clip: auto;
        opacity: 1 !important; }
        #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu > li > ul li {
          padding: 0 !important; }
      #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu > li > .novartis-second-level-menu {
        padding-bottom: 0;
        margin-bottom: 1.125rem;
        font-weight: 600; }
    #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu a.active,
    #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu span.active {
      font-weight: 600;
      text-decoration: underline; }
  @media screen and (min-width: 93.4375em) {
    #header .menu-block-wrapper.menu-block-novartis_landing_page-1 > ul > li > .menu {
      padding-left: calc((100% - 1440px) / 2 + 60px - 20px) !important;
      padding-right: calc((100% - 1440px) / 2 + 60px - 20px) !important; } }
